<h2>Recherche d'opérations par label</h2>

<form (ngSubmit)="searchByLabel()">
    <label for="labelFilter">Filtre : </label>
    <input type="text" id="labelFilter" name="labelFilter" [(ngModel)]="labelFilter" />
    <br/>
    <input type="submit" value="Rechercher" />

</form>
<br />

<div id="searchResults" *ngIf="displayResultList">
    <ul>
        <li *ngFor="let item of list">
            {{item.date|date}} : {{item.label}} {{item.amount}}€
        </li>
    </ul>
</div>